Description
Hi,

In the special licenced dataset that includes 2011 Census Lower Layer Super Output Areas, what spatial scale are Scottish areas
shown in? The UK Datatservice side does not provide anymore details but LSOAs do not exist for Scotland. | assume it is 2001
Datazones instead?

Many thank and best wishesm
Caroline

History

#1 - 01/10/2023 12:11 PM - Understanding Society User Support Team
- Status changed from New to In Progress

- % Done changed from 0 to 10

Hello Caroline,
Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

We aim to respond to simple queries within 48 hours and more complex issues within 7 working days. While we will aim to keep to this response
times due to the current coronavirus (COVID-19) related situation it may take us longer to respond.

Best wishes,
Understanding Society User Support Team

#2 - 01/10/2023 05:31 PM - Understanding Society User Support Team
- Status changed from In Progress to Feedback
- % Done changed from 10 to 50

- Private changed from Yes to No

Dear Caroline,

All of our geographies are taken directly from the ONS Postcode Directory. LSOA for England & Wales, Data Zones for Scotland and SOA’s for
Northern Ireland.
Here is the entry in the ONSPD for May 2021 (we use ONS Postcode Directories to look up our geographic codes).

Data description
2001 Census Lower Layer Super Output Area (LSOA)/ Data Zone (DZ)/ Super Output Area (SOA)

Range of codes/ Entity code
EO1, W01, S01, 95AA01S1-952716S2, pseudo or null

Comments

The 2001 Census LSOA code for England and Wales, SOA code for Northern Ireland and DZ code for Scotland. Pseudo codes are included for
Channel Islands and Isle of Man. The field will otherwise be blank for postcodes with no grid reference.

E01000001 — E01032482 = England;

W01000001 — W01001896 = Wales;

S01000001 — S01006505 = Scotland;

95AA01S1 — 952216S2 = Northern Ireland;

L99999999 (pseudo) = Channel Islands;

M99999999 (pseudo) = Isle of Man;

null = no information available

Hope this helps

03/20/2024 12




Best wishes,
Understanding Society User Support Team

#3 - 11/30/2023 12:45 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 50 to 100

03/20/2024 22
